WordPress 2.9.2

Tweet about this on TwitterShare on Google+Share on FacebookEmail this to someonePrint this page

Según indican en el blog oficial de WordPress Thomas Mackenzie avisó al equipo de WordPress de un problema por el cual los usuarios que habían iniciado sesión podían acceder a entradas en la papelera que pertenecían a otros usuarios. Si tienes usuarios registrados en tu blog en los que no tienes plena confianza y entradas importantes en la papelera, deberías actualizar a WordPress 2.9.2.

Como siempre, también puedes actualizar desde el menú Herramientas -> Actualizar.

Deja un comentario

Tu dirección de email no será publicada. Campos obligatorios marcados con *